src: |
  SELECT 'AN'::text || t_association_non_prevue.code AS oid,
      (t_association_non_prevue.code || ' '::text) || t_association_non_prevue.texte AS texte,
      t_association_non_prevue.code,
          CASE
              WHEN t_association_non_prevue.oid > 0 THEN '2'::text
              ELSE '1'::text
          END AS level,
      '9'::text || t_association_non_prevue.code,
      ''::text AS alias
     FROM pmsi.t_association_non_prevue
    ORDER BY ('9'::text || t_association_non_prevue.code);